--- a/GNUmakefile.am
+++ b/GNUmakefile.am
@@ -1,8 +1,7 @@
 ACLOCAL_AMFLAGS = -I config/m4
 
 AM_CPPFLAGS = \
-	-I$(top_srcdir)/include \
-	-I$(top_builddir)/include \
+	-idirafter $(top_srcdir)/include \
 	$(linux_CFLAGS)
 
 # link every app against libcan, it's static so it wouldn't hurt
